
 LinHES - Bug # 858: Remote frontends are not available for network control

Status: Closed Priority: Normal
Author: jams Category: Installation/Upgrade
Created: 10/30/2012 Assignee: jams
Updated: 10/30/2012 Due date:
Description: Unset BackendServerIP on FE only machines.

Associated revisions
10/30/2012 02:41 pm - jams
LinHES-config:  For FE only systems set BackendIP to NULL.
By setting it to null it will autoselect which private IP to accept connections on for remote control.

refs #858

closes #858

10/31/2012 08:09 am - jams
LinHES-config:  change location of config for installs.  The new location is /etc/install_layout

Fix bug with new installs, where backendIP was being set to 127.0.01 after restoring distro defaults.  We still want defaults restored, but after restoring  
run hostype  to set the backendserver ip again

refs #858
refs #790

History
10/30/2012 02:35 pm - jams
- % Done changed from 0 to 100

- Status changed from Accepted to Closed

Applied in changeset commit:1485cf1105f30b4542c28b688c3478ce39b883c7.
